//api.js 我们将所有的接口统一管理
const request = require("./http") //引入封装好的js文件
module.exports = {
  // 登录
  arealist(data,url) {
    return request.post('',{
      classname: "system.tools",
      content: {},
      method: "query_arealist",
      systemappid: 126
    })
  },

  // 通用上传
  _post (data,url) {
    return request.post(url,data)
  },
}